Bug 847185 - [TestPlan][Edit Plan]No "upload" button when uploading plan document.
[TestPlan][Edit Plan]No "upload" button when uploading plan document.
Status: NEW
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.8.0
Unspecified Linux
medium Severity medium
: ---
: 3.9.2
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 23:40 EDT by xubai
Modified: 2016-05-26 09:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description xubai 2012-08-09 23:40:04 EDT
Filed from caserun (INSERT URL HERE)

Version-Release number of selected component (if applicable):
3.8.0-7

Steps to Reproduce: 
Choose one plan you want to edit and click into the plan.

1.Click the "Edit plan" button.
2.Upload a document.


Actual results: 
There is no "upload" button, and user needs to click save to upload and click save again to save the plan

Expected results:
1.Verify that  after step 1,  will jump to page that has the plan's detail
information.
2.After step 3, the contents of the uploaded file will appear in the document.
3.After step 4, the plan has been saved with new document, and jump to the
previous page.
Comment 1 Xu Lei 2014-09-05 04:18:37 EDT
sorry for update the wrong status.

Note You need to log in before you can comment on or make changes to this bug.